
Foreman - Bug #2161

Cannot delete a host if the compute resource VM is already deleted

01/28/2013 10:43 AM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: VM management   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1.1RC4.  Compute Resource = VMWare ESXi 5.

If you create a host on a CR, and then delete the VM directly from vSphere instead of through Foreman, you are no longer able to

delete the host from Foreman.

Related issues:

Has duplicate Foreman - Bug #2190: Failed to destroy a compute instance Activ... Duplicate 02/08/2013

Associated revisions

Revision e078fbbd - 01/30/2013 07:40 AM - Ohad Levy

fixes #2161 - Cannot delete a host if the compute resource VM is already deleted

History

#1 - 01/30/2013 07:34 AM - Ohad Levy

- Assignee set to Ohad Levy

- Target version set to 1.1

#2 - 01/30/2013 07:41 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e078fbbd81e9dd297c78dca50702355168b6aa06.
